<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>

    <title>Document</title>
</head>
<body>
    
    <select name="navigateur" id="navigateur">

        <option value="google">Google</option>
        <option value="ieEdge">IE + Edge</option>
        <option value="safari">Safari</option>
        <option value="firefox">Firefox</option>
        <option value="opera">Opera</option>
        <option value="autres">Autres</option>
    </select>

    <script src="script.js"></script>
</body>
</html>